BUILT FOR FAST, SECURE & PRIVATE TRANSACTIONS

Using Zerocoin protocol technology. Driven by our passionate community & dedicated development team

ZEROCOIN + PIVX = zPoS

Zero Knowledge Proof privacy technology combined with efficiency of Proof of Stake algorithm

BUILT ON BITCOIN CORE

PIVX is built on proven blockchain technology with constant new development

SWIFT TRANSACTIONS

Enjoy super fast transcations thanks to 60 second block times and SwitfX technology

SAFE & SECURE

PIVX can ensure your funds are kept private & fungible using advanced Zerocoin Protocol technology

EARN WHILE YOU SLEEP

By keeping your PIVX in your wallet and online, you help secure the network and are paid block rewards in PIVX

FRIENDLY & RESPONSIVE

Find answers to any questions by joining any of our social media channels or opening a support ticket

PRIVATE

INSTANT

VERIFIED

TRANSACTION

Keep up to date via our latest PIVXpress episode!

New videos being added each WEEK.

Community updates, tutorials, hangout highlights, interviews, and more!

Price Check

Latest News

PIVX Core Wallet 3.1.1 Release

PIVX 3.1.1 core wallet update has been released with core improvements, GUI changes, numerous bug fixes and performance enhancements. It includes some much-requested fixes for issues such as zPIV v1 spending as well as improvement to reduce orphan rates for zPoS. This...

read more

Secure PIVX Masternode Tool (SPMT) Available Now!

Are you a PIVX Masternode owner? Or interested in becoming one? You can now use our Secure Pivx Masternode Tool (SPMT) to securely manage multiple PIVX masternodes while keeping the collateral safely stored on Ledger Nano S hardware wallets. Main Features...

read more

PIVX Light Wallet v1.0 Now Live!

CHOOSE YOUR PLATFORM DOWNLOAD YOUR WALLET!   With the release of the Android wallet, PIVX developer furszy’s attention turned to creating a streamlined desktop application that would make the process of sending, requesting payment of, and...

read more

PIVX CORE WALLET

PLEASE NOTE: If you are running wallet version 3.1.0.1 or below, then you must upgrade to 3.1.0.2 or newer as the older versions are no longer compatible.